name: Untitled Design
services:
  M:
    name: M
    type: Namespace
    apiVersion: v1
    version: v1.25.2
    model: kubernetes
    traits:
      meshmap:
        edges: []
        id: d057b0b0-8aca-4229-a632-5a41b9ad32e9
        label: Namespace
        meshmodel-data:
          category:
            metadata: null
            name: Orchestration & Management
          components: null
          description: ""
          displayName: Kubernetes
          hostID: 26e64aa8-2d86-57bd-92b3-2a73160d27b4
          id: a5d424b9-55b1-5767-a451-a250c4098685
          metadata:
            isAnnotation: false
            svgColor: ui/public/static/img/meshmodels/kubernetes/color/kubernetes-color.svg
            svgWhite: ui/public/static/img/meshmodels/kubernetes/white/kubernetes-white.svg
          model:
            version: v1.25.2
          name: kubernetes
          registrant:
            hostname: artifacthub
          relationships: null
          schemaVersion: core.meshery.io/v1beta1
          status: enabled
          subCategory: ""
          version: v1.0.0
        meshmodel-metadata:
          capabilities: |2-
             {
              "designer": {
                "edit": {
                  "shape": {
                    "convert-shape": false
                  }
                }
              }
            }
          defaultData: ""
          genealogy: parent
          isAnnotation: false
          isCustomResource: false
          isModelAnnotation: "FALSE"
          isNamespaced: false
          logoURL: https://github.com/cncf/artwork/blob/master/projects/kubernetes/icon/white/kubernetes-icon-white.svg
          model: kubernetes
          modelDisplayName: Kubernetes
          primaryColor: '#326CE5'
          secondaryColor: '#7aa1f0'
          shape: rectangle
          shapePolygonPoints: ""
          status: enabled
          styleOverrides:
            background-image: none
            background-opacity: 0.5
            border-style: dashed
            border-width: 2
            z-index: 11
          styles: '{"background-image":"none","border-width":2,"border-style":"dashed","background-opacity":0.5}'
          subCategory: ""
          svgColor: ui/public/static/img/meshmodels/kubernetes/color/namespace-color.svg
          svgComplete: ui/public/static/img/meshmodels/kubernetes/complete/namespace-complete.svg
          svgWhite: ui/public/static/img/meshmodels/kubernetes/white/namespace-white.svg
        position:
          posX: 256.0418207560635
          posY: 134.23803194122252
        whiteboardData: {}
